Determining if signal handler return type is void passed with the following output:
Change Dir: '/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/CMakeTmp'

Run Build Command(s): /usr/pkg/bin/cmake -E env VERBOSE=1 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.tools/bin/make -f Makefile cmTC_e817c/fast
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.tools/bin/make  -f CMakeFiles/cmTC_e817c.dir/build.make CMakeFiles/cmTC_e817c.dir/build
Building C object CMakeFiles/cmTC_e817c.dir/TestSignalType.c.o
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.cwrapper/bin/gcc   -O2 -I/usr/include -I/usr/pkg/include -o CMakeFiles/cmTC_e817c.dir/TestSignalType.c.o -c /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/cmake/TestSignalType.c
Linking C executable cmTC_e817c
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_e817c.dir/link.txt --verbose=1
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.cwrapper/bin/gcc -O2 -I/usr/include -I/usr/pkg/include  -Wl,-R/usr/pkg/lib/swipl/lib/aarch64_be--netbsd -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib  CMakeFiles/cmTC_e817c.dir/TestSignalType.c.o -o cmTC_e817c 



Determining sysconf() support for _SC_NPROCESSORS_CONF succeeded:
Change Dir: '/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles/CMakeTmp'

Run Build Command(s): /usr/pkg/bin/cmake -E env VERBOSE=1 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.tools/bin/make -f Makefile cmTC_6324d/fast
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.tools/bin/make  -f CMakeFiles/cmTC_6324d.dir/build.make CMakeFiles/cmTC_6324d.dir/build
Building C object CMakeFiles/cmTC_6324d.dir/TestSCNProcessors.c.o
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.cwrapper/bin/gcc   -O2 -I/usr/include -I/usr/pkg/include -o CMakeFiles/cmTC_6324d.dir/TestSCNProcessors.c.o -c /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/cmake/TestSCNProcessors.c
Linking C executable cmTC_6324d
/usr/pkg/bin/cmake -E cmake_link_script CMakeFiles/cmTC_6324d.dir/link.txt --verbose=1
/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.cwrapper/bin/gcc -O2 -I/usr/include -I/usr/pkg/include  -Wl,-R/usr/pkg/lib/swipl/lib/aarch64_be--netbsd -Wl,-zrelro -L/usr/lib -Wl,-R/usr/lib -L/usr/pkg/lib -Wl,-R/usr/pkg/lib  CMakeFiles/cmTC_6324d.dir/TestSCNProcessors.c.o -o cmTC_6324d 



